Create a CustomerAsk AIpost https://api.inscribe.ai/api/v2/customersCreates a customer object to easily track and store documents.Body ParamsA customer object.namestringrequiredlength ≤ 128A unique name that was given to the customer by you.approvedbooleanSet the value true if you have approved the customer, false if you have rejected the customer. The default is null.falsetruefalsenotesstringAdditional notes that you want to record about this customer.personsarray of objectsList of persons associated with the customer recordpersonsADD objectcompanyobjectThe company associated with the customer recordcompany objectverify_entityobjectEntities that are requested to be verified.verify_entity objectHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 201Successfully created a new customer. 400You have provided incorrect data. 403You do not have permission to access this resource. 409The name you have provided for the customer already exists. 429Too many requests. The request has been rate limited. For more information, visit our documentation on rate limiting.Updated 7 months ago